--------------------------------------------------------
--  DDL for Table STAT
--------------------------------------------------------

  CREATE TABLE STAT 
   (	ID_STAT NUMBER(5,0), 
	NUMERICKY_KOD NUMBER(5,0), 
	DVOUZNAKOVY_KOD CHAR(2 BYTE), 
	TRIZNAKOVY_KOD CHAR(3 BYTE), 
	NAZEV_STATU VARCHAR2(128 BYTE), 
	NAZEV_STATU_ZKRACENY VARCHAR2(128 BYTE), 
	NAZEV_STATU_ANGLICKY VARCHAR2(128 BYTE), 
	STAV CHAR(1 BYTE), 
	PLATNOST_OD CHAR(10 BYTE), 
	PLATNOST_DO CHAR(10 BYTE), 
	POZNAMKA VARCHAR2(1024 BYTE)
   );
 
   COMMENT ON COLUMN STAT.ID_STAT IS 'primarni klic';
   COMMENT ON COLUMN STAT.NUMERICKY_KOD IS 'jednoznacny numericka hodnota (max. 999)';
   COMMENT ON COLUMN STAT.DVOUZNAKOVY_KOD IS 'jednoznacny alfabeticky retezec';
   COMMENT ON COLUMN STAT.TRIZNAKOVY_KOD IS 'jednoznacny alfabeticky retezec, vychazi z ICAO';
   COMMENT ON COLUMN STAT.NAZEV_STATU IS 'cesky nazev statu';
   COMMENT ON COLUMN STAT.NAZEV_STATU_ZKRACENY IS 'zkraceny cesky nazev statu';
   COMMENT ON COLUMN STAT.NAZEV_STATU_ANGLICKY IS 'nazev statu v anlictine';
   COMMENT ON COLUMN STAT.STAV IS 'priznak platnosti';
   COMMENT ON COLUMN STAT.PLATNOST_OD IS 'datum ve tvaru yyyy-mm-dd, muze byt uveden pouze rok';
   COMMENT ON COLUMN STAT.PLATNOST_DO IS 'datum ve tvaru yyyy-mm-dd, muze byt uveden pouze rok, null oznacuje platny zaznam';
   COMMENT ON COLUMN STAT.POZNAMKA IS 'poznamka';
   COMMENT ON TABLE STAT  IS 'Ciselnik statu';

--

Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (76,238,'FK','FLK','Falklandské ostrovy (Malvíny)','Falklandské ostrovy (Malvíny)','Falkland Islands (Malvinas)','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (78,242,'FJ','FJI','Republika Fidžijské ostrovy','Fidži','Fiji','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (79,246,'FI','FIN','Finská republika','Finsko','Finland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (80,248,'AX','ALA','Alandské ostrovy','Alandské ostrovy','Aland Islands','P','13.2.2004 ',null,'Newsletter V-9');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (81,249,'FX','FXX','Francie metropolitní','Francie metropolitní','France, Metropolitan','N','18.6.1993 ','14.7.1997 ','Newsletter III-24');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (82,250,'FR','FRA','Francouzská republika','Francie','France','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (83,254,'GF','GUF','Francouzská Guyana','Francouzská Guyana','French Guiana','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (84,258,'PF','PYF','Francouzská Polynésie','Francouzská Polynésie','French Polynesia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (86,262,'DJ','DJI','Džibutská republika','Džibutsko','Djibouti','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (87,266,'GA','GAB','Gabonská republika','Gabon','Gabon','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (88,268,'GE','GEO','Gruzie','Gruzie','Georgia','P','28.8.1992 ',null,'Newsletter III-28');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (89,270,'GM','GMB','Gambijská republika','Gambie','Gambia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (91,276,'DE','DEU','Spolková republika Německo','Německo','Germany','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (92,278,'DD','DDR','Německá demokratická republika','Německá demokratická republika','German Democratic Republic','N',null,'30.10.1990','Newsletter III-13');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (94,288,'GH','GHA','Ghanská republika','Ghana','Ghana','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (95,292,'GI','GIB','Gibraltar','Gibraltar','Gibraltar','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (96,296,'KI','KIR','Republika Kiribati','Kiribati','Kiribati','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (97,300,'GR','GRC','Řecká republika','Řecko','Greece','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (98,304,'GL','GRL','Grónsko','Grónsko','Greenland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (99,308,'GD','GRD','Grenada','Grenada','Grenada','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (100,312,'GP','GLP','Guadeloupe','Guadeloupe','Guadeloupe','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (101,316,'GU','GUM','Guam','Guam','Guam','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (102,320,'GT','GTM','Guatemalská republika','Guatemala','Guatemala','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (103,324,'GN','GIN','Guinejská republika','Guinea','Guinea','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (105,332,'HT','HTI','Republika Haiti','Haiti','Haiti','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (104,328,'GY','GUY','Guyanská republika','Guyana','Guyana','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (106,334,'HM','HMD','Heardův ostrov a McDonaldovy ostrovy','Heardův ostrov a McDonaldovy ostrovy','Heard Island and McDonald Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (107,336,'VA','VAT','Svatý stolec (Vatikánský městský stát)','Svatý stolec (Vatikánský městský stát)','Holy See (Vatican City State)','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (108,340,'HN','HND','Honduraská republika','Honduras','Honduras','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (109,344,'HK','HKG','Zvláštní administrativní oblast Číny Hongkong','Hongkong','Hong Kong','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (110,348,'HU','HUN','Maďarská republika','Maďarsko','Hungary','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (111,352,'IS','ISL','Islandská republika','Island','Iceland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (112,356,'IN','IND','Indická republika','Indie','India','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (113,360,'ID','IDN','Indonéská republika','Indonésie','Indonesia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (114,364,'IR','IRN','Íránská islámská republika','Írán (islámská republika)','Iran, Islamic Republic of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (115,368,'IQ','IRQ','Irácká republika','Irák','Iraq','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (116,372,'IE','IRL','Irsko','Irsko','Ireland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (117,376,'IL','ISR','Stát Izrael','Izrael','Israel','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (118,380,'IT','ITA','Italská republika','Itálie','Italy','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (119,384,'CI','CIV','Republika Pobřeží Slonoviny','Pobřeží Slonoviny','Côte d Ivoire','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (120,388,'JM','JAM','Jamajka','Jamajka','Jamaica','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (121,392,'JP','JPN','Japonsko','Japonsko','Japan','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (122,396,'JT','JTN','Johnstonův ostrov','Johnstonův ostrov','Johnston Island','N',null,'1986      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (123,398,'KZ','KAZ','Republika Kazachstán','Kazachstán','Kazakhstan','P','15.6.1992 ',null,'Newsletters III-27');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (124,400,'JO','JOR','Jordánské hášimovské království','Jordánsko','Jordan','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (125,404,'KE','KEN','Keňská republika','Keňa','Kenya','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (126,408,'KP','PRK','Korejská lidově demokratická republika','Korea, lidově demokratická republika','Korea, Democratic People s Republic of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (127,410,'KR','KOR','Korejská republika','Korejská republika','Korea, Republic of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (128,414,'KW','KWT','Stát Kuvajt','Kuvajt','Kuwait','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (129,417,'KG','KGZ','Kyrgyzská republika','Kyrgyzstán','Kyrgyzstan','P','15.6.1992 ',null,'Newsletters III-29');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (130,418,'LA','LAO','Laoská lidově demokratická republika','Laoská lidově demokratická republika','Lao People s Democratic Republic','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (131,422,'LB','LBN','Libanonská republika','Libanon','Lebanon','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (132,426,'LS','LSO','Království Lesotho','Lesotho','Lesotho','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (133,428,'LV','LVA','Lotyšská republika','Lotyšsko','Latvia','P','15.6.1992 ',null,'Newsletters III-30');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (134,430,'LR','LBR','Liberijská republika','Libérie','Liberia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (135,434,'LY','LBY','Velká libyjská arabská lidová socialistická džamáhírije','Libyjská arabská džamáhírije','Libyan Arab Jamahiriya','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (136,438,'LI','LIE','Lichtenštejnské knížectví','Lichtenštejnsko','Liechtenstein','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (137,440,'LT','LTU','Litevská republika','Litva','Lithuania','P','15.6.1992 ',null,'Newsletters III-31');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (138,442,'LU','LUX','Lucemburské velkovévodství','Lucembursko','Luxembourg','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (139,446,'MO','MAC','Zvláštní administrativní oblast Číny Macao','Macao','Macao','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (140,450,'MG','MDG','Madagaskarská republika','Madagaskar','Madagascar','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (141,454,'MW','MWI','Republika Malawi','Malawi','Malawi','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (142,458,'MY','MYS','Malajsie','Malajsie','Malaysia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (143,462,'MV','MDV','Maledivská republika','Maledivy','Maldives','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (144,466,'ML','MLI','Republika Mali','Mali','Mali','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (145,470,'MT','MLT','Maltská republika','Malta','Malta','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (146,474,'MQ','MTQ','Martinik','Martinik','Martinique','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (147,478,'MR','MRT','Mauritánská islámská republika','Mauritánie','Mauritania','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (148,480,'MU','MUS','Mauricijská republika','Mauricius','Mauritius','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (149,484,'MX','MEX','Spojené státy mexické','Mexiko','Mexico','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (150,488,'MI','MID','Ostrovy Midway','Ostrovy Midway','Midway Islands','N',null,'1986      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (151,492,'MC','MCO','Monacké knížectví','Monako','Monaco','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (152,496,'MN','MNG','Mongolsko','Mongolsko','Mongolia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (153,498,'MD','MDA','Moldavská republika','Moldavsko','Moldova, Republic of','P','15.6.1992 ',null,'Newsletters III-32');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (154,499,'ME','MNE','Černá Hora','Černá Hora','Montenegro','P','26.9.2006 ',null,'Newsletter V-12');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (155,500,'MS','MSR','Montserrat','Montserrat','Montserrat','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (156,504,'MA','MAR','Marocké království','Maroko','Morocco','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (157,508,'MZ','MOZ','Mosambická republika','Mosambik','Mozambique','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (158,512,'OM','OMN','Sultanát Omán','Omán','Oman','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (159,516,'NA','NAM','Namibijská republika','Namibie','Namibia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (160,520,'NR','NRU','Republika Nauru','Nauru','Nauru','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (161,524,'NP','NPL','Nepálská federativní demokratická republika','Nepál','Nepal','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (162,528,'NL','NLD','Nizozemské království','Nizozemsko','Netherlands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (163,530,'AN','ANT','Nizozemské Antily','Nizozemské Antily','Netherlands Antilles (after Aruba split away in 1986)','N','12.7.1993 ','15.12.2010','Newsletter VI-8');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (164,531,'CW','CUW','Curacao','Curacao','Curaçao','P','15.12.2010',null,'Newsletter VI-8');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (165,532,'AN','ANT','Nizozemské Antily (před oddělením Aruby v roce 1986)','Nizozemské Antily (před oddělením Aruby v roce 1986)','Netherlands Antilles (before Aruba split away in 1986)','N',null,'12.7.1993 ','Newsletter III-47');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (166,533,'AW','ABW','Aruba','Aruba','Aruba','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (167,534,'SX','SXM','Svatý Martin (nizozemská část)','Svatý Martin (nizozemská část)','Sint Maarten (Dutch part)','P','15.12.2010',null,'Newsletter VI-8');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (169,536,'NT','NTZ','Neutrální zóna','Neutrální zóna','Neutral Zone','N',null,'12.7.1993 ','Newsletter III-46');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (170,540,'NC','NCL','Nová Kaledonie','Nová Kaledonie','New Caledonia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (171,548,'VU','VUT','Republika Vanuatu','Vanuatu','Vanuatu','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (172,554,'NZ','NZL','Nový Zéland','Nový Zéland','New Zealand','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (174,562,'NE','NER','Nigerská republika','Niger','Niger','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (173,558,'NI','NIC','Nikaragujská republika','Nikaragua','Nicaragua','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (175,566,'NG','NGA','Nigerijská federativní republika','Nigérie','Nigeria','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (176,570,'NU','NIU','Republika Niue','Niue','Niue','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (177,574,'NF','NFK','Ostrov Norfolk','Ostrov Norfolk','Norfolk Island','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (178,578,'NO','NOR','Norské království','Norsko','Norway','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (179,580,'MP','MNP','Společenství Ostrovy Severní Mariany','Ostrovy Severní Mariany','Northern Mariana Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (181,582,'PC','PCI','Pacific Islands, Trust Territory of the','Pacific Islands, Trust Territory of the','Pacific Islands, Trust Territory of the','N',null,'1986      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (182,583,'FM','FSM','Federativní státy Mikronésie','Mikronésie, federativní státy','Micronesia, Federated States of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (183,584,'MH','MHL','Republika Marshallovy ostrovy','Marshallovy ostrovy','Marshall Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (184,585,'PW','PLW','Republika Palau','Palau','Palau','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (185,586,'PK','PAK','Pákistánská islámská republika','Pákistán','Pakistan','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (187,591,'PA','PAN','Panamská republika','Panama','Panama','P','22.7.1993 ',null,'Newsletter III-44');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (189,598,'PG','PNG','Papua Nová Guinea','Papua Nová Guinea','Papua New Guinea','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (190,600,'PY','PRY','Paraguayská republika','Paraguay','Paraguay','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (191,604,'PE','PER','Peruánská republika','Peru','Peru','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (192,608,'PH','PHL','Filipínská republika','Filipíny','Philippines','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (193,612,'PN','PCN','Pitcairn','Pitcairn','Pitcairn','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (194,616,'PL','POL','Polská republika','Polsko','Poland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (195,620,'PT','PRT','Portugalská republika','Portugalsko','Portugal','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (196,624,'GW','GNB','Republika Guinea-Bissau','Guinea-Bissau','Guinea-Bissau','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (197,626,'TL','TLS','Demokratická republika Východní Timor','Východní Timor','Timor-Leste','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (199,634,'QA','QAT','Stát Katar','Katar','Qatar','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (200,638,'RE','REU','Réunion','Réunion','Réunion','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (201,642,'RO','ROU','Rumunsko','Rumunsko','Romania','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (204,646,'RW','RWA','Republika Rwanda','Rwanda','Rwanda','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (205,652,'BL','BLM','Saint Barthélemy','Saint Barthélemy','Saint Barthélemy','P','21.9.2007 ',null,'Newsletter VI-1');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (207,658,'KN','KNA','Svatý Kryštof a Nevis','Svatý Kryštof a Nevis','Saint Kitts-Nevis-Anguilla','N',null,'1985      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (208,659,'KN','KNA','Svatý Kryštof a Nevis','Svatý Kryštof a Nevis','Saint Kitts and Nevis','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (209,660,'AI','AIA','Anguilla','Anguilla','Anguilla','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (210,662,'LC','LCA','Svatá Lucie','Svatá Lucie','Saint Lucia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (211,663,'MF','MAF','Svatý Martin (francouzská část)','Svatý Martin (francouzská část)','Saint Martin','P','21.9.2007 ',null,'Newsletter VI-1');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (212,666,'PM','SPM','Saint Pierre a Miquelon','Saint Pierre a Miquelon','Saint Pierre and Miquelon','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (214,674,'SM','SMR','Republika San Marino','San Marino','San Marino','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (215,678,'ST','STP','Demokratická republika Svatý Tomáš a Princův ostrov','Svatý Tomáš a Princův ostrov','Sao Tome and Principe','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (216,682,'SA','SAU','Království Saúdská Arábie','Saúdská Arábie','Saudi Arabia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (217,686,'SN','SEN','Senegalská republika','Senegal','Senegal','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (218,688,'RS','SRB','Republika Srbsko','Srbsko','Serbia','P','26.9.2006 ',null,'Newsletter V-12');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (219,690,'SC','SYC','Seychelská republika','Seychely','Seychelles','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (221,698,'SK','SKM','Sikkim','Sikkim','Sikkim','N',null,'1975      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (222,702,'SG','SGP','Singapurská republika','Singapur','Singapore','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (223,703,'SK','SVK','Slovenská republika','Slovensko','Slovakia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (224,704,'VN','VNM','Vietnamská socialistická republika','Vietnam','Viet Nam','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (226,706,'SO','SOM','Somálská republika','Somálsko','Somalia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (227,710,'ZA','ZAF','Jihoafrická republika','Jižní Afrika','South Africa','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (228,714,'VD','VDR','Vietnamská republika','Vietnamská republika','Viet-Nam, Republic of','N',null,'1977      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (229,716,'ZW','ZWE','Republika Zimbabwe','Zimbabwe','Zimbabwe','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (231,724,'ES','ESP','Španělské království','Španělsko','Spain','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (232,732,'EH','ESH','Západní Sahara','Západní Sahara','Western Sahara','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (233,736,'SD','SDN','Súdánská republika','Súdán','Sudan','N',null,'08/09/2011','Newsletter VI-10');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (26,80,'BQ','ATB','Britské antarktické teritorium','Britské antarktické teritorium','British Antarctic Territory','N',null,'1979      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (188,594,'PZ','PCZ','Panamské průplavové pásmo','Panamské průplavové pásmo','Panama Canal Zone','N',null,'1980      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (278,729,'SD','SDN','Súdánská republika','Súdán','Sudan','P','08/09/2011',null,'Newsletter VI-10');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (-3,-3,null,'XXC','uprchlík jiný než XXB','uprchlík jiný než XXB','refugee, other than defined above','P',null,null,'pouze v ICAO Doc 9303');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (-2,-2,null,'XXB','uprchlík podle konvence 1951','uprchlík podle konvence 1951','refugee, as per the 1951 Convention ','P',null,null,'pouze v ICAO Doc 9303');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (-1,-1,null,'XXA','bez státního občanství','bez státního občanství','stateless person, as per the 1954 Convention ','P',null,null,'pouze v ICAO Doc 9303');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (277,728,'SS','SSD','Jižní Súdán','Jižní Súdán','South Sudan','P','08/09/2011',null,'Newsletter VI-10');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (0,0,null,'XXX','nespecifikované občanství','nespecifikované občanství','unspecified nationality','P',null,null,'pouze v ICAO Doc 9303 ');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (234,740,'SR','SUR','Surinamská republika','Surinam','Suriname','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (235,744,'SJ','SJM','Svalbard a Jan Mayen','Svalbard a Jan Mayen','Svalbard and Jan Mayen','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (236,748,'SZ','SWZ','Svazijské království','Svazijsko','Swaziland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (237,752,'SE','SWE','Švédské království','Švédsko','Sweden','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (238,756,'CH','CHE','Švýcarská konfederace','Švýcarsko','Switzerland','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (239,760,'SY','SYR','Syrská arabská republika','Syrská arabská republika','Syrian Arab Republic','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (240,762,'TJ','TJK','Republika Tádžikistán','Tádžikistán','Tajikistan','P','15.6.1992 ',null,'Newsletters III-34');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (241,764,'TH','THA','Thajské království','Thajsko','Thailand','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (242,768,'TG','TGO','Republika Togo','Togo','Togo','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (243,772,'TK','TKL','Tokelau','Tokelau','Tokelau','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (244,776,'TO','TON','Království Tonga','Tonga','Tonga','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (245,780,'TT','TTO','Republika Trinidad a Tobago','Trinidad a Tobago','Trinidad and Tobago','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (246,784,'AE','ARE','Spojené arabské emiráty','Spojené arabské emiráty','United Arab Emirates','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (247,788,'TN','TUN','Tuniská republika','Tunisko','Tunisia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (248,792,'TR','TUR','Turecká republika','Turecko','Turkey','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (249,795,'TM','TKM','Turkmenistán','Turkmenistán','Turkmenistan','P','15.6.1992 ',null,'Newsletters III-35');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (250,796,'TC','TCA','Ostrovy Turks a Caicos','Ostrovy Turks a Caicos','Turks and Caicos Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (251,798,'TV','TUV','Tuvalu','Tuvalu','Tuvalu','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (252,800,'UG','UGA','Ugandská republika','Uganda','Uganda','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (253,804,'UA','UKR','Ukrajina','Ukrajina','Ukraine','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (254,807,'MK','MKD','Bývalá jugoslávská republika Makedonie','Makedonie, bývalá jugoslávská republika','Macedonia, the former Yugoslav Republic of','P','16.7.1993 ',null,'Newsletter III-57');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (255,810,'SU','SUN','Sovětský svaz','Sovětský svaz','USSR','N',null,'30.8.1992 ','Newsletter III-37');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (256,818,'EG','EGY','Egyptská arabská republika','Egypt','Egypt','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (257,826,'GB','GBR','Spojené království Velké Británie a Severního Irska','Spojené království','United Kingdom','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (258,831,'GG','GGY','Guernsey','Guernsey','Guernsey','P','29.3.2006 ',null,'Newsletter V-11');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (259,832,'JE','JEY','Jersey','Jersey','Jersey','P','29.3.2006 ',null,'Newsletter V-11');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (260,833,'IM','IMN','Ostrov Man','Ostrov Man','Isle of Man','P','29.3.2006 ',null,'Newsletter V-11');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (261,834,'TZ','TZA','Tanzanská sjednocená republika','Tanzanská sjednocená republika','Tanzania, United Republic of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (262,840,'US','USA','Spojené státy americké','Spojené státy','United States','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (263,849,'PU','PUS','U.S. Miscellaneous Pacific Islands','U.S. Miscellaneous Pacific Islands','U.S. Miscellaneous Pacific Islands','N',null,'1986      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (264,850,'VI','VIR','Americké Panenské ostrovy','Americké Panenské ostrovy','Virgin Islands, U.S.','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (265,854,'BF','BFA','Burkina Faso','Burkina Faso','Burkina Faso','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (266,858,'UY','URY','Uruguayská východní republika','Uruguay','Uruguay','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (267,860,'UZ','UZB','Republika Uzbekistán','Uzbekistán','Uzbekistan','P','15.6.1992 ',null,'Newsletters III-36');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (268,862,'VE','VEN','Bolívarovská republika Venezuela','Venezuela','Venezuela, Bolivarian Republic of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (269,872,'WK','WAK','ostrov Wake','ostrov Wake','Wake Island','N',null,'1986      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (270,876,'WF','WLF','Ostrovy Wallis a Futuna','Wallis a Futuna','Wallis and Futuna','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (271,882,'WS','WSM','Nezávislý stát Samoa','Samoa','Samoa','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (272,886,'WK','YEM','Jemenská arabská republika ','Severní Jemen','Yemen Arab Republic','N',null,'14.8.1990 ','Newsletter III-7');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (273,887,'YE','YEM','Jemenská republika','Jemen','Yemen','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (274,890,'YU','YUG','Socialistická federativní republika Jugoslávie','Jugoslávie','Yugoslavia, Socialist Federal Republic of','N',null,'28.7.1993 ','Newsletter III-45');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (275,891,'CS','SCG','Srbsko a Černá hora','Srbsko a Černá hora','Serbia and Montenegro (Yugoslavia, Federal Republic of)','N','28.7.1993 ','26.9.2006 ','Newsletter V-12');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (276,894,'ZM','ZMB','Zambijská republika','Zambie','Zambia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (70,226,'GQ','GNQ','Republika Rovníková Guinea','Rovníková Guinea','Equatorial Guinea','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (71,230,'ET','ETH','Etiopie (před oddělením Eritrey 1993)','Etiopie (před oddělením Eritrey 1993)','Ethiopia (before Eritrea split away in 1993)','N',null,'16.7.1993 ','Newsletters III-55');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (198,630,'PR','PRI','Portoriko','Portoriko','Puerto Rico','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (77,239,'GS','SGS','Jižní Georgie a Jižní Sandwichovy ostrovy','Jižní Georgie a Jižní Sandwichovy ostrovy','South Georgia and the South Sandwich Islands','P','23.7.1993 ',null,'Newsletter III-54');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (85,260,'TF','ATF','Francouzská jižní území','Francouzská jižní území','French Southern Territories','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (90,275,'PS','PSE','Okupované palestinské území','Palestinské území (okupované)','Palestinian Territory, Occupied','P','1.10.1999 ',null,'Newsletter V-1');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (93,280,'DE','DEU','Spolková republika Německo','Spolková republika Německo','Germany, Federal Republic of (West Germany)','N',null,'30.10.1990','Newsletter III-13');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (168,535,'BQ','BES','Bonaire, Svatý Eustach a Saba','Bonaire, Svatý Eustach a Saba','Bonaire, Sint Eustatius and Saba','P','15.12.2010',null,'Newsletter VI-8, Newsletter VI-9');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (180,581,'UM','UMI','Menší odlehlé ostrovy USA','Menší odlehlé ostrovy USA','United States Minor Outlying Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (186,590,'PA','PAN','Panama (před připojením průplavového pásma 1979)','Panama (před připojením průplavového pásma 1979)','Panama (before adding Panama Canal Zone in 1979)','N',null,'1980      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (203,643,'RU','RUS','Ruská federace','Ruská federace','Russian Federation','P','15.6.1992 ',null,'Newsletters III-33');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (206,654,'SH','SHN','Svatá Helena, Ascension a Tristan da Cunha','Svatá Helena, Ascension a Tristan da Cunha','Saint Helena, Ascension and Tristan da Cunha','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (213,670,'VC','VCT','Svatý Vincenc a Grenadiny','Svatý Vincenc a Grenadiny','Saint Vincent and the Grenadines','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (220,694,'SL','SLE','Republika Sierra Leone','Sierra Leone','Sierra Leone','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (225,705,'SI','SVN','Slovinská republika','Slovinsko','Slovenia','P','15.6.1993 ',null,'Newsletter III-38');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (230,720,'YD','YMD','Jemenská lidově demokratická republika','Jižní Jemen','Yemen, Democratic','N',null,'14.8.1990 ','Newsletter III-7');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (1,4,'AF','AFG','Islámská republika Afghánistán','Afghánistán','Afghanistan','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (2,8,'AL','ALB','Albánská republika','Albánie','Albania','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (3,10,'AQ','ATA','Antarktida','Antarktida','Antarctica','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (4,12,'DZ','DZA','Alžírská demokratická a lidová republika','Alžírsko','Algeria','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (5,16,'AS','ASM','Americká Samoa','Americká Samoa','American Samoa','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (6,20,'AD','AND','Andorrské knížectví','Andorra','Andorra','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (7,24,'AO','AGO','Angolská republika','Angola','Angola','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (8,28,'AG','ATG','Antigua a Barbuda','Antigua a Barbuda','Antigua and Barbuda','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (9,31,'AZ','AZE','Ázerbájdžánská republika','Ázerbájdžán','Azerbaijan','P','15.6.1992 ',null,'Newsletters III-17');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (10,32,'AR','ARG','Argentinská republika','Argentina','Argentina','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (11,36,'AU','AUS','Austrálie','Austrálie','Australia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (12,40,'AT','AUT','Rakouská republika','Rakousko','Austria','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (13,44,'BS','BHS','Bahamské společenství','Bahamy','Bahamas','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (14,48,'BH','BHR','Království Bahrajn','Bahrajn','Bahrain','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (15,50,'BD','BGD','Bangladéšská lidová republika','Bangladéš','Bangladesh','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (16,51,'AM','ARM','Arménská republika','Arménie','Armenia','P','15.6.1992 ',null,'Newsletters III-16');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (17,52,'BB','BRB','Barbados','Barbados','Barbados','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (18,56,'BE','BEL','Belgické království','Belgie','Belgium','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (19,60,'BM','BMU','Bermudy','Bermudy','Bermuda','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (20,64,'BT','BTN','Bhútánské království','Bhútán','Bhutan','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (21,68,'BO','BOL','Mnohonárodní stát Bolívie','Bolívie','Bolivia, Plurinational State of','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (22,70,'BA','BIH','Bosna a Hercegovina','Bosna a Hercegovina','Bosnia and Herzegovina','P','1993      ',null,'Newsletter III-39');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (23,72,'BW','BWA','Republika Botswana','Botswana','Botswana','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (24,74,'BV','BVT','Bouvetův ostrov','Bouvetův ostrov','Bouvet Island','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (25,76,'BR','BRA','Brazilská federativní republika','Brazílie','Brazil','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (27,84,'BZ','BLZ','Belize','Belize','Belize','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (28,86,'IO','IOT','Britské indickooceánské území','Britské indickooceánské území','British Indian Ocean Territory','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (29,90,'SB','SLB','Šalomounovy ostrovy','Šalomounovy ostrovy','Solomon Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (30,92,'VG','VGB','Britské Panenské ostrovy','Britské Panenské ostrovy','Virgin Islands, British','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (31,95,'XK','XKO','Republika Kosovo','Kosovo','xxx','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (32,96,'BN','BRN','Brunej Darussalam','Brunej Darussalam','Brunei Darussalam','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (33,100,'BG','BGR','Bulharská republika','Bulharsko','Bulgaria','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (34,104,'MM','MMR','Svaz Myanmar','Myanmar','Myanmar','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (35,108,'BI','BDI','Republika Burundi','Burundi','Burundi','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (36,112,'BY','BLR','Běloruská republika','Bělorusko','Belarus','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (37,116,'KH','KHM','Kambodžské království','Kambodža','Cambodia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (38,120,'CM','CMR','Kamerunská republika','Kamerun','Cameroon','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (39,124,'CA','CAN','Kanada','Kanada','Canada','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (40,128,'CT','CTE','ostrovy Kanton a Enderbury','ostrovy Kanton a Enderbury','Canton and Enderbury Islands','N',null,'1984      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (41,132,'CV','CPV','Kapverdská republika','Kapverdy','Cape Verde','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (42,136,'KY','CYM','Kajmanské ostrovy','Kajmanské ostrovy','Cayman Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (43,140,'CF','CAF','Středoafrická republika','Středoafrická republika','Central African Republic','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (44,144,'LK','LKA','Srílanská demokratická socialistická republika','Srí Lanka','Sri Lanka','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (45,148,'TD','TCD','Čadská republika','Čad','Chad','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (46,152,'CL','CHL','Chilská republika','Chile','Chile','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (47,156,'CN','CHN','Čínská lidová republika','Čína','China','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (48,158,'TW','TWN','Tchaj-wan (čínská provincie)','Tchaj-wan (čínská provincie)','Taiwan, Province of China','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (49,162,'CX','CXR','Vánoční ostrov','Vánoční ostrov','Christmas Island','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (50,166,'CC','CCK','Kokosové (Keelingovy) ostrovy','Kokosové (Keelingovy) ostrovy','Cocos (Keeling) Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (51,170,'CO','COL','Kolumbijská republika','Kolumbie','Colombia','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (52,174,'KM','COM','Komorský svaz','Komory','Comoros','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (53,175,'YT','MYT','Mayotte','Mayotte','Mayotte','P','12.7.1993 ',null,'Newsletter III-48');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (54,178,'CG','COG','Konžská republika','Kongo, republika','Congo','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (55,180,'CD','COD','Demokratická republika Kongo','Kongo, demokratická republika','Congo, the Democratic Republic of the','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (56,184,'CK','COK','Cookovy ostrovy','Cookovy ostrovy','Cook Islands','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (57,188,'CR','CRI','Kostarická republika','Kostarika','Costa Rica','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (58,191,'HR','HRV','Chorvatská republika','Chorvatsko','Croatia','P','15.6.1992 ',null,'Newsletter III-26');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (59,192,'CU','CUB','Kubánská republika','Kuba','Cuba','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (60,196,'CY','CYP','Kyperská republika','Kypr','Cyprus','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (61,200,'CS','CSK','Československo','Československo','Czechoslovakia','N',null,'15.6.1993 ','Newsletter III-38');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (62,203,'CZ','CZE','Česká republika','Česká republika','Czech Republic','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (63,204,'BJ','BEN','Beninská republika','Benin','Benin','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (64,208,'DK','DNK','Dánské království','Dánsko','Denmark','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (65,212,'DM','DMA','Dominické společenství','Dominika','Dominica','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (66,214,'DO','DOM','Dominikánská republika','Dominikánská republika','Dominican Republic','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (67,216,'NQ','ATN','Země královny Maud','Země královny Maud','Dronning Maud Land','N',null,'1983      ',null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (68,218,'EC','ECU','Ekvádorská republika','Ekvádor','Ecuador','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (69,222,'SV','SLV','Salvadorská republika','Salvador','El Salvador','P',null,null,null);
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (72,231,'ET','ETH','Etiopská federativní demokratická republika','Etiopie','Ethiopia','P','16.7.1993 ',null,'Newsletters III-55');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (73,232,'ER','ERI','Eritrea','Eritrea','Eritrea','P','16.7.1993 ',null,'Newsletters III-56');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (74,233,'EE','EST','Estonská republika','Estonsko','Estonia','P','15.6.1992 ',null,'Newsletters III-18');
Insert into STAT (ID_STAT,NUMERICKY_KOD,DVOUZNAKOVY_KOD,TRIZNAKOVY_KOD,NAZEV_STATU,NAZEV_STATU_ZKRACENY,NAZEV_STATU_ANGLICKY,STAV,PLATNOST_OD,PLATNOST_DO,POZNAMKA) values (75,234,'FO','FRO','Faerské ostrovy','Faerské ostrovy','Faroe Islands','P',null,null,null);

--------------------------------------------------------
--  DDL for Index 
--------------------------------------------------------
  CREATE UNIQUE INDEX PK_STAT_ID_STAT ON STAT (ID_STAT);
  CREATE INDEX I_STAT_NUMKOD_DVZNKOD_TRZNKOD ON STAT (NUMERICKY_KOD, DVOUZNAKOVY_KOD, TRIZNAKOVY_KOD);
--------------------------------------------------------
--  Constraints for Table STAT
--------------------------------------------------------
  ALTER TABLE STAT ADD CONSTRAINT PK_STAT_ID_STAT PRIMARY KEY (ID_STAT);
  ALTER TABLE STAT MODIFY (ID_STAT NOT NULL ENABLE);
  ALTER TABLE STAT MODIFY (NUMERICKY_KOD NOT NULL ENABLE);
  ALTER TABLE STAT MODIFY (TRIZNAKOVY_KOD NOT NULL ENABLE);
  ALTER TABLE STAT MODIFY (NAZEV_STATU NOT NULL ENABLE);
  ALTER TABLE STAT MODIFY (NAZEV_STATU_ZKRACENY NOT NULL ENABLE);
  ALTER TABLE STAT MODIFY (NAZEV_STATU_ANGLICKY NOT NULL ENABLE);
  ALTER TABLE STAT MODIFY (STAV NOT NULL ENABLE);
